---
name: File.Basename
version: 0.02
author:
  - Lee Carmichael <lecar_red@yahoo.com>
abstract: Utility to extract basename and dirname from a file path based upon plaform
license: perl
resources:
  license: http://dev.perl.org/licenses/
recommends: JSAN: 0
build_requires:
  JSAN: 0
  Test.More: 0
  Test.Harness.Browser: 0
provides: {}
</html>